#navIconPageDiv {
    height: 0px;
    background-color: #525e74;
    padding-top: 2.5%;
    position: absolute;
    visibility: hidden;
    width: 90%;
}

#searchBarDiv {
    width: 50%;
    height: 4%;
    margin-left: 25%;
    /*background-color:white;*/
}

#searchIcon {
    background-color:orange;
    border-radius: 0px 3px 3px 0px;
    height:35px;
    text-align:center;
    width:40px;
}

#searchInput {
    width: 80%;
    height: 35px;
    float: left;
    padding-left: 10px;
    margin-left: -3px;
}

#submitButton {
    height: 100%;
}

#javaTutoIdDiv {
    border-bottom: 1px solid #ffa333;
    display: table;
    margin-left: 10%;
    margin-top: 2.5%;
    padding-bottom: 10px;
    width: 80%;
}

#javaTutoIdDivIconDiv,
#cssTutoIdDivIconDiv {
    border: 2px solid white; 
    border-radius: 50%; 
    width:35px; 
    height: 35px;
    float: left;
}

#javaTutoIdDivIconDiv > Img {
    width: 25px;
    height: 25px;
    margin-left: 2.5px;
}

#javaTutoTitlesDiv {
    float: left;
    height: auto;
    margin-left: 10%;
    margin-top: 2%;
    width: 80%;
}

#javaTutoTitlesLeftDiv {
    float: left;
    width: 55%;
}

#javaTutoTitlesRightDiv {
    float: right;
    width: 45%;
}

#cssTutoTitlesLeftDiv {
    float: left;
    width: 55%;
}

#javaTutoTitlesLeftDiv a,
#cssTutoTitlesLeftDiv a,
#javaTutoTitlesRightDiv a {
    color: #ffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 23px;
    text-decoration: none;
    line-height: 1.42857143;
}

#javaTutoTitlesLeftDiv a:hover,
#cssTutoTitlesLeftDiv a,
#javaTutoTitlesRightDiv a:hover {
    text-decoration: underline;
}

#cssTutoIdDiv {
    border-bottom: 1px solid #ffa333;
    display: table;
    margin-left: 10%;
    margin-top: 10%;
    padding-bottom: 1%;
    width: 80%;
}

#cssTutoIdDivIconDiv > Img {
    margin-left: 2.5px;
    margin-top: 4px;
    width: 25px;
    height: 25px;
}

#cssTutoTitlesDiv {
    float: left;
    height: auto;
    margin-left: 10%;
    margin-top: 2%;
    width: 80%;
}

@media screen and (max-width:850px) {
    #cssTutoTitlesLeftDiv {
        width: 100%;
    }

    #javaTutoTitlesLeftDiv {
        width: 100%;
    }

    #javaTutoTitlesRightDiv {
        margin-top: 2%;
        width: 100%;
    }
}

@media screen and (max-width:600px) {
    #searchBarDiv {
        width: 96%;
        margin-left: 2%;
    }
}

@media screen and (max-width:500px) {
    #searchBarDiv {
        width: 90%;
        margin-left: 5%;
    }
}

@media screen and (max-width:460px) {
    #cssTutoIdDiv {
        margin-left: 2%;
        width: 96%;
    }

    #cssTutoTitlesDiv {
        margin-left: 4%;
        width: 92%;
    }

    #javaTutoIdDiv {
        width: 96%;
        margin-left: 2%;
    }

    #javaTutoTitlesDiv {
        width: 92%;
        margin-bottom: 2%;
        margin-left: 4%;
    }
}